<?php

namespace App\Observers;

use App\Events\Backend\ContactCreated;
use App\Models\SettingManagement\Contact;

class ContactObserver{


    public function created(Contact $contact){

//        if ($contact->user){}
        event(new ContactCreated($contact));
    }
}
